← All modelsGet an API key
gpt-5.6-sol API pricing
Textgpt_5_6_sol
Amounts are estimated at the base credit pack price of $0.011 per credit; larger packs cost less per credit.
curl --fail-with-body https://aibubu.ai/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gpt_5_6_sol"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 272000 | Input 109.2 credits / 1M tokens≈ $1.20 Output 409.5 credits / 1M tokens≈ $4.49 |
| Default | Input 54.6 credits / 1M tokens≈ $0.598 Output 273 credits / 1M tokens≈ $2.99 |